a:link	 { color: #662200; text-decoration: none; }
a:visited { color: #662200; text-decoration: none; }
a:active  { color: #662200; text-decoration: none; }
a:hover	{ color: #662200; text-decoration: underline; }

/*a:link	 { color: #555588 }
a:visited { color: #555588 }
a:active  { color: #555588 }
a:hover	{ color: #555588 }*/

body {
/*	background-color: #f5f5f5;*/
/*	background-color: #e5e5ff;*/
	background-color: #eeeecc;
}

.chart {
	background-color: white;/**/
/*	background-color: #e0e0ff;/**/
/*	background-color: #f5f5f5;/**/
/*	background-color: #EFEAC9;/**/
	border: solid black 1px;
	vertical-align: top;
	text-align: left;
}

.chart th, td {
	vertical-align: top;
}

.tracklist {
	background-color: #eeeecc;
	border: solid black 1px;
	vertical-align: top;
	text-align: left;
}

.heading {
	margin: 15px;
	padding: 5px 15px 5px 15px;
	background-color: white;
/*	background-color: #e0e0ff;/**/
/*	background-color: #f5f5f5;/**/
	border: 1px solid black;
	font-weight: bold;
}

.section {
	margin: 15px;
	padding: 15px 15px 15px 15px;
	border: solid black 1px;
	background-color: white;
}

.to-do {
	color: #dd9900;
	font-weight: bold;
}

.edit {
	color: red;
}

td.bl, th.bl {
	border-left: solid black 1px;
}

td.bt, th.bt {
	border-top: solid black 1px;
}

td.bb, th.bb {
	border-bottom: solid black 1px;
}

td.btl, th.btl {
	border-top: solid black 1px;
	border-left: solid black 1px;
}


ol {
	list-style: upper-roman;
	list-style-position:inside;
	margin-left: 0;
	padding: 0;
}

ol ol {
	list-style: upper-alpha;
	list-style-position:inside;
	margin-left: 0;
	padding: 0;
}

ol ol ol {
	list-style: decimal;
	list-style-position:inside;
	margin-left: 0;
	padding: 0;
}

ol ol ol ol {
	list-style: lower-alpha;
	list-style-position:inside;
	margin-left: 0;
	padding: 0;
}

ol ol ol ol ol {
	list-style: lower-roman;
	list-style-position:inside;
	margin-left: 2em;
	padding: 0;
}